Top

Undefined Error after Installation

Looks like you'll need a new version of JQuery installed.

 

Add the following to your theme.liquid and remove the old source tag to JQuery

 

<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
 {{ 'jquery-migrate-1.2.1.min.js' | asset_url | script_tag }}

 

Upload the following file to your assets file as well.

 

 

Have more questions? Submit a request